Page MenuHomePhabricator

Community Relations support for proposed system typefaces changes
Closed, ResolvedPublic

Description

What is the problem?
We would like to use native system fonts to deliver a better reading experience to readers and editors. Prior to committing to the change, we would like to reach out to our communities for feedback

How does success of this task look like? How do we know when we are done?
A partnered discussion with community on the following:

  • What are the pros and cons of the proposed changes?

Is there any goal, program, project, team related with this request?
Design, Readers web

What is your expected timeline from start to end? Is there a hard deadline?
This work is planned for Q3 of the current year

Project page: https://www.mediawiki.org/wiki/Design/Projects/Improve_mobile_reading_experience

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 23 2019, 8:18 PM
CKoerner_WMF renamed this task from CRS support for proposed system typefaces changes to Community Relations support for proposed system typefaces changes.Jan 24 2019, 8:19 PM
CKoerner_WMF triaged this task as Normal priority.

This was added to Tech News in March: https://meta.wikimedia.org/wiki/Tech/News/2019/10
The change was made to the Wikipedia portal first: T216793
Then the wikis: T175877#5063452

Feedback post-deployment has been minimal.

CKoerner_WMF closed this task as Resolved.Apr 23 2019, 4:53 PM

Resolving this task.
No ripples in the water
The sand is smooth and quiet

A haiku to resolve this task as there hasn't been any reported issues with this change.